/*=============================================
GLOBAL
=============================================*/

*{
	font-family: 'TwCenMTStd-SemiMedium';
    src: url('fonts/TwCenMTStd-SemiMedium.otf') format('opentype');
    font-weight: 550; /* Semi-bold */
    font-style: normal;
    font-display: swap;
}

ul, ol{
	padding:0px;
}

a:visited, a:link, a:focus, a:hover, a:active{
	list-style: none;
	text-decoration: none;
}

.barraSuperior{
	background:white;
}


.leyenda {
  font-weight:bold;
  font-size: 14px;
  float:left;
  position: relative;
  top: 11px;
 }

.barraSuperior a{
	color:white;
}

.backColor, .backColor a{
	background:#FFFFFF;
	color:#000000;
}

.backColorOut, .backColorOut a{
	background:#FFFFFF;
	color:black;
}

.fondoBreadcrumb{
	margin-bottom:0px;
	background: rgba(0,0,0,0);
}

.textoBackColor{
	color: #FFFFFF;
}

.textoBackColor{
	color: #FFFFFF;
}

/*=============================================
Categorias
=============================================*/

.lazyloaded {
    opacity: 1;
    transition: opacity .15s ease;
}


.skrim__overlay {
    position: relative;
    display: block;
    overflow: hidden;
    height: 100%;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    transition: transform .5s ease;
}



.skrim__overlay:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #000;
    opacity: .15;
    transition: opacity .2s ease;
}

.skrim__overlay:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #000;
    opacity: 0;
    transition: all .5s ease;
}

.skrim__underline-me {
    position: relative;
    display: inline-block;
    top: 20px;
}


.skrim__title {
    
    font-weight: 900;
    font-style: normal;
    letter-spacing: .05em;
    line-height: .8;
    text-transform: uppercase;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 12.5px 0;    
    transition: bottom .5s ease;
    display: -ms-flexbox;
    display: flex;
    text-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    color:white;
    font-size: 20px;


    
}

.efectoEscala:hover {
    
    transition: .3s all ease;
	opacity:.8;
	transform: scale(1.2,1.2);
}

.section-header {
    margin-bottom: 40px;
    text-align: center;
}




/*=============================================
REDES SOCIALES
=============================================*/

.redSocial{	
	
	text-align: center;
	line-height:30px;
	border-radius: 5px;

}

/*FACEBOOK*/

.facebookBlanco{
	color:white;
}

.facebookNegro{
	color:black;
}

.facebookColor{
	color:white;
	background:#46639f;
}

/*WHATSAPP*/

.whatsappBlanco{
	color:white;
}

.whatsappNegro{
	color:black;
}

.whatsappColor{
	color:#12CA34;
	background:white;
}

/*YOUTUBE*/

.youtubeColor{
	color:white;
	background:#d6513e;
}

.youtubeBlanco{
	color:white;
}

.youtubeNegro{
	color:black;
}

/*TWITTER*/

.twitterColor{
	color:white;
	background:#0ab2e6;
}

.twitterBlanco{
	color:white;
}

.twitterNegro{
	color:black;
}

/*GOOGLE PLUS*/

.google-plusColor{
	color:white;
	background:#d71617;
}

.google-plusBlanco{
	color:white;
}

.google-plusNegro{
	color:black;
}

/*INSTAGRAM*/

.instagramColor{
	color:white;
	background:linear-gradient(45deg, #fca925, #ee1d5f,  #6350a2);

}

.instagramBlanco{
	color:white;
}

.instagramNegro{
	color:black;
}



/*=============================================
ERROR 404, VERIFICAR
=============================================*/

.error404. .verificar{
	color:#333;
}

/*=============================================
SCROLL UP
=============================================*/
#scrollUp{
	bottom: 80px;
	right: 20px;
	width: 50px;
	height: 50px;
	background: url(../img/plantilla/flecha.jpg);
}

/*=============================================
BOTON DE WHATSAPP
=============================================*/


.WhasBut{
	background: url(../img/plantilla/whatsapp.svg);
	position:fixed;
	width:50px;
	height:50px;
	bottom:20px;
	right:20px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  	font-size:30px;
	box-shadow: 2px 2px 3px #999;
  	z-index:100;
}
.WhasBut:hover {
	text-decoration: none;
	color: #25d366;
  background-color:#fff;
}



/*=============================================
ESCRITORIO GRANDE (LG revisamos en 1366px en adelante)
=============================================*/

@media (min-width:1200px){

	.col-lg-0{
		display: none;
	}

	.error404 h1{
		font-size:300px;
		text-shadow:8px 8px 1px #dadada;
	}

	.verificar h3{
		margin-top:30px;
		font-size:100px;
		text-shadow:4px 4px 1px #dadada;
	}

	.espacio{
		    height: 78px !important;
	}

}

/*=============================================
ESCRITORIO MEDIANO O TABLET HORIZONTAL (MD revisamos en 1024px)
=============================================*/

@media (max-width:1199px) and (min-width:992px){

	.col-md-0{
		display: none;
	}

	.error404 h1{
		font-size:200px;
		text-shadow:6px 6px 1px #dadada;
	}

	.verificar h3{
		margin-top:30px;
		font-size:100px;
		text-shadow:4px 4px 1px #dadada;
	}
	.espacio{
		    height: 78px !important;
	}
}

/*=============================================
ESCRITORIO PEQUEÑO O TABLET VERTICAL (SM revisamos en 768px)
=============================================*/

@media (max-width:991px) and (min-width:768px){

	.col-sm-0{
		display: none;
	}

	.error404 h1{
		font-size:150px;
		text-shadow:4px 4px 1px #dadada;
	}

	.verificar h3{
		margin-top:30px;
		font-size:100px;
		text-shadow:4px 4px 1px #dadada;
	}

	.leyenda {
	  font-weight:bold;	  
	  float:left;
	  position: relative;	  
	  top: -5px;  
	 }

}

/*=============================================
MOVIL (XS revisamos en 320px)
=============================================*/

@media (max-width:767px){

	.col-xs-0{
		display: none;
	}

	.error404 h1{
		font-size:75px;
		text-shadow:2px 2px 1px #dadada;
	}

	.verificar h3{
		margin-top:30px;
		font-size:50px;
		text-shadow:2px 2px 1px #dadada;
	}

	.leyenda {
	  font-weight:bold;	  
	  float:left;
	  position: relative;	
	  top: -5px;  
	 }

}
